
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../img/loader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}
a.service{padding-right:20px;}


.serviceDetails-Home i.fa{
    font-size: 42px;
    margin-bottom: 20px;
    color:#2bb673;
}

.testimonial-page-section .content{padding:0;}
.testimonial-block .inner-box {
    position: relative;
    padding: 45px 30px;
    border-radius: 5px;
    background-color: #fbfbfb;
	/* box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */
}

.innerpages .testimonial-block .inner-box {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.innerpages .testimonial-block .inner-box:hover{
	box-shadow: 0 7px 15px rgba(0,0,0,0.25), 0 2px 5px rgba(0,0,0,0.22);
}


.testimonial-block .inner-box .content {
    position: relative;
    padding-left: 105px;
}
.testimonial-block .inner-box .content .left-box {
    position: absolute;
    left: 0px;
    top: 0px;
}

.testimonial-block .inner-box .content .left-box .image {
    position: relative;
    width: 70px;
    text-align: center;
    margin-bottom: 20px !important;
    left: 0;
    right: 0;
    margin: auto;
}

.testimonial-block .inner-box .content .left-box .quote-icon {
    position: relative;
    color:#212428;
    font-size: 24px;
    line-height: 1em;
    margin-left: 25px;
}

/* .fa-quote-left:before { */
    /* width: 30px; */
    /* position: absolute; */
    /* left:0; */
    /* top:0; */
    /* height: 30px; */
/* } */
.testimonial-page-section .testimonial-block {
    margin-bottom: 30px;
}
.testimonial-page-section .text{
        font-size: 16px;
    line-height: 24px;
}
.testimonial-page-section .text i{
     color:#212428 ;
	 font-size:14px;
}
.testimonial-block h3{
    color:#212428 !important;
    font-size: 20px !important;
	margin-bottom: 15px;
}



<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800" rel="stylesheet"> 
::-webkit-input-placeholder {
   color: #000;
   opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000;
   opacity:1;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000; 
   opacity:1;
}

:-ms-input-placeholder {  
   color:#000;
   opacity:1;  
}

body{background-color: transparent;overflow-x: hidden !important;}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent;}
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; }

/*-------------------header start-------------------*/
.headerMain{padding:10px  0 0 0;position:static; left:0; top:0; right:0; z-index:999; background: rgba(255,255,255,.75)}
.headerMain .logo{float:left;}
.headerMain .socialMenu-right{float:left;width:79%;}
.socialMenu-right .main-nav-wrap{padding-left:210px;float:left;}
/* .socialIcons{float:right; top: 16px; position: relative;} */


.logo a{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.socialIcons ul li{float:left;margin-left:20px;}
.socialIcons ul li:first-child{margin-left:0;}
.socialIcons ul li a{font-size:18px; color: #000;;}

/*-------------------slider start-------------------*/



.flexslider ul.slides li{position:relative;}
#banner-slider{position:relative;z-index:1;}
/*.slideText{ background: rgba(255,255,255,.5); width:75%; padding:25px; border-radius: 0px;}*/
.slider-content{position:absolute; left:0; right:0; top:20%; z-index:999;}
.slider-content h2{
	font-size: 50px;
    line-height: 55px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 5px;
    font-weight: 800;
    text-shadow: 5px 0 15px #000;
    text-transform: uppercase;
}
.slideText:last-child{
	text-align:right;
}
.slider-content h2 span{
	display:block;
	font-weight:500;
	font-size:30px;
}
.slider-content p{margin-bottom: 25px;padding:20px 0 0 0;font-size:18px;line-height:26px;color: #000;text-shadow:0 0 5px rgba(255,255,255,.5);font-family: 'Open Sans', sans-serif;font-weight:400; width:66%;}
.slider-content a{
	padding: 0 18px;
    font-size: 16px;
    width: auto;
    height: auto;
    margin-top: 20px;
    text-align: center;
    line-height: 45px;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    background: #2bb673;
    text-transform: uppercase;
    display: inline-block;
    border-left: 0;
    border-right: 0;
}
/*.slider-content a:hover{background-color:#212428;color:#fff;}*/
/*-------------------Home Services start-------------------*/
.oneThird{width:370px;float:left;margin-right:30px;}
.serviceDetails-Home{text-align:center;margin:15px 0;background-repeat: no-repeat;background-position: left top;}
.serviceDetails-Home a{
	font-size: 16px;
    color: #2bb673;
    padding: 0;
    text-decoration: underline;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    /* border: 2px solid rgba(0,66,129,1.00); */
}
.oneThird:nth-child(3){margin-right:0;}
.homeSection{background-color: #f5f5f5;}
.wlcmBox{text-align:center;}
.wlcmBox h2{
	margin-bottom: 25px;
    color: #111;
    font-size: 35px;
    font-weight: 600;
    line-height: 38px;
	text-transform:uppercase;
}
.wlcmBox h2 span{
	color: #2bb673;
    font-weight: 900;
}
.wlcmBox p{
	margin-bottom: 25px;
    font-weight: 400;
    color: #000;
    padding: 0;
    text-align: left;
	font-size: 17px;
    line-height: 25px;
}
.wlcmBox a{
	padding: 0;
    font-size: 18px;
    width: 146px;
    height: 45px;
    text-align: center;
    line-height: 41px;
    color: #2bb673;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
}
/*.wlcmBox a:hover{background-color:rgba(0,66,129,1.00);color:#fff; border-color: rgba(0,66,129,1.00);}*/
.serviceDetails-Home h2{margin:0 0 10px 0;font-size:18px;color:#515151;text-transform: uppercase;font-weight:600;}
.serviceDetails-Home p{font-size:15px;color:#515151;font-weight:300;line-height:22px;}
.organization{background-image: url(../img/Organization.png);}
.sustainability{background-image: url(../img/Sustainability.png);}
.performance{background-image: url(../img/Performance.png);}
.businessGrowth{background-image: url(../img/Business-Growth.png);}
/*-------------------Home about start-------------------*/
.oneHalf{width:50%;float:left;}
.leftPhotos{
	background-image: url(../img/about-welcome.png);
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-size: cover;
    height: 470px;
    margin-top: -70px;
    background-position: 0;
	
	}
.homeAbout .leftPhotos ul li{float:left;margin-bottom:27px;margin-right:30px;}
.homeAbout .leftPhotos ul li:nth-child(2n){margin-right:0;}
.homeAbout .leftPhotos ul li{display:block;}
.homeAbout h2{color:#000;margin-bottom:10px;font-size:26px;font-weight: 600;line-height:35px;}
.aboutRight{padding-left:15px;}
.aboutHeading{text-align:center;}
.aboutHeading{margin-bottom:20px;}
.homeAbout .leftPhotos ul li> img{width:100% !important;}
.aboutHeading h2{ 
	padding: 15px 25px;
    /* background: #2bb673; */
    color: #111;
    margin-top: 0;
    border: 5px double #fff;
    font-size: 35px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
}
.aboutHeading h2:after{ 
	content: '';
    position: absolute;
    left: 0;
	right:0;
    display: inline-block;
    height: 1em;
    width: 10%;
    border-bottom: 3px solid #2bb673;
    margin-top: 15px !important;
	margin:auto;
}
.aboutHeading h2 span{
	color:#2bb673;
	font-weight:900;
}
/*-------------------Home quick call-------------------*/



.callback {background: rgba(0,66,129,1); padding:35px 0;}


.leftCall-text{float:left; z-index: 2; position: relative;}
.callback h2{margin:0 0 10px 0;font-size:28px;color:#ffffff;font-weight:700;}
.callback p{margin:0;padding:0;font-size:15px;color:#ffffff;font-weight:300;}
.callbackBtn{    z-index: 2;
    position: relative;
    float: right;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    float: left;
    border: 3px solid #ffffff;
    display: inline-block;
    width: 160px;
    height: 51px;
    line-height: 45px;
    margin-top: 15px;
    padding: 0 0 0 25px;
    /* background-image: url(../img/contact-bth-icon.png); */
    background-position: right 20px center;
    background-repeat: no-repeat;
}}
/*-------------------Footer start-------------------*/
.footerMain{padding:15px 0;background-color:#fff; overflow: hidden;}
.ftrLinks, .copyright{padding-top:10px;}
.ftrSocial{padding-top:3px;}
.footerMain .f-oneThird{width:33.33%;float:left;}
.ftrLinks ul li{float:left;}
.ftrLinks ul li a{text-transform: uppercase; font-size:13px; line-height:22px; font-weight:400;}
.ftrLinks ul li:first-child{padding-left:0;}
.ftrLinks ul li{padding:0 6px;background-image: url(../img/ftr-link-line.png);background-position: right center; background-repeat: no-repeat;}
.ftrLinks ul li:last-child{background-image: none !important;}
.ftrSocial ul{float:right;}
.ftrSocial ul li{float:left;margin-left:5px;}
.copyright{text-align:center;}
.copyright p{margin:0;font-size:13px;color:#000000;}
/*-------------------Inner page Banner-------------------*/
.innerBanner{position:relative;}
.title{position:absolute;left:0;right:0;top:30%;text-align:center;z-index:9;}
.title h1{
	padding-bottom: 14px;
    font-size: 39px;
    line-height: 48px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    background-image: url(../img/heading-bg.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    text-shadow: 2px 0 5px #000;
}
.title h1 span{
	color:#33d687;
	font-weight:900;
}
.innerpages{background-color:#ffffff;}

/*-------------------News Content-------------------*/
.news-content .new-details{margin-top:;margin-bottom:20px;}
.news-content .mb{margin-bottom:50px;}
.news-content .mt{margin-top:50px;}
.new-details h3{color:#1b85f2;margin-bottom:20px;font-size:20px;font-weight:700;}
.new-details p{font-size:15px;padding-bottom:20px;border-bottom:1px solid #d1e7fc;}

/*-------------------Contact Page-------------------*/
.contactLeft{padding-right:50px;width:100%;float:left;}
.contactRight{width:30%;float:left;}
.innerpages h2{margin-bottom:30px;padding-bottom:20px;font-size:24px !Important;font-weight:700;color:#000;text-transform: uppercase;background-image: url(../img/heading-line-main.png); background-position: bottom left;background-repeat: no-repeat;line-height:27px; display:block;}
.leftField .field input{padding:0 10px;border: 1px solid #e0e0e0; width:100%;height:40px;line-height:40px;}
.field input{color:#999999;font-weight:400;}
.leftField .field{margin-bottom:30px;}
.leftField{float:left;width:60%;padding-right:30px;}
.rightField{float:left;width:40%;}
.rightField .field textarea{padding:0 10px;border: 1px solid #e0e0e0; width:100%;height:178px;line-height:40px; color: #999999;}
.captchaMain .capcha{float:left;}
.contactBtn{
	    margin-top: 30px;
    margin-left: 30px;
    float: left;
    width: 150px;
    height: 45px;
    line-height: 34px;
    color: rgba(0,66,129,1.00);
    border: 3px solid rgba(0,66,129,1.00);
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: transparent;
}
.contactBtn:hover{background-color:rgba(0,66,129,1.00);color:#fff;}
.rightInfo p, .rightInfo a{font-size:15px;line-height:22px;font-weight:400;}
.rightInfo a{padding-left:44px;margin:0 0 10px 0;display:inline-block;background-repeat: no-repeat;background-position: left center;}
.rightInfo a.address{background-image: url(../img/address.png);}
.rightInfo a.email{background-image: url(../img/email-address.png);line-height:31px;}
.rightInfo a.phone{background-image: url(../img/phone.png);line-height:31px;}

.leftImg{margin-right:50px; margin-bottom: 30px;}
.innerpages h3{margin-bottom:15px;font-size:18px;color:#000;font-weight:700;}
.callbackBtn:hover{color:#ffffff;}



/*-------------------News Content-------------------*/
.news-content .new-details{margin-top:;margin-bottom:20px;}
.news-content .mb{margin-bottom:50px;}
.news-content .mt{margin-top:50px;}
.new-details h3{color:#1b85f2;margin-bottom:20px;font-size:20px;font-weight:700;}
.new-details p{font-size:15px;padding-bottom:20px;border-bottom:1px solid #d1e7fc;}


.services-details{width:100%;}
.serBox{width:370px;float:left;padding-right:30px;}
.serBox .serContent .serImg{float:left;padding-right:20px;padding-bottom:100px;}
.serBox .serDetail h2{margin:0 0 10px 0;font-size:18px;color:#000000;text-transform: uppercase;font-weight:600;}
.serBox .serDetail p{margin:0;font-size:15px;color:#000000;font-weight:300;line-height:22px;}



#innerBanner img{
	width:100% !important;
}


.mainTestimonials li .testiBox {border: 1px solid #000;padding: 30px;border-radius: 15px; text-align:left; width:90%; display:inline-block;}
.mainTestimonials li:nth-child(even) .testiBox {background-color: rgba(0,66,129,1.00);color: #fff; border:1px solid rgba(0,66,129,1.00);}
.mainTestimonials li .testiBox .author {font-weight:600;}
.mainTestimonials li .testiBox .author span {position:relative;}
.mainTestimonials li .testiBox .author span:before {content:'---'; font-weight:700; margin-right:10px;}
.mainTestimonials li:nth-child(even) {text-align:right;}
.mainTestimonials li {margin-bottom:50px !important; padding-left:0 !important;}
.mainTestimonials li:last-child {margin-bottom:0px !important;}

.error-page{
	text-align:center;
}
.error-page p a{
	color:rgba(0,66,129,1.00);
}


/* service section starts */
.serviceBoxes a {color: inherit;}
.serviceBoxes a:hover{text-decoration:none;}
.serviceBoxes .default-icon-column {border: 1px solid #ececec;background-color: #fff;position: relative;z-index: 1;}
.serviceBoxes .default-icon-column:hover {transform: scale(1.03);-moz-transform: scale(1.03);-webkit-transform: scale(1.03);z-index: 2;box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);}
.ser-icon-box {font-size: 50px;}
.ser-icon-box i {color:rgba(0,66,129,1.00);}
.default-icon-column:hover {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);background-color: #fff;}

.default-icon-column h3 {font-size: 21px; font-weight: 700; margin: 10px 0; color: #000; }
.default-icon-column {padding-top: 15px; padding: 25px;transition: all ease 0.3s;-webkit-transition: all ease 0.3s;-moz-transition: all ease 0.3s;}


a.readmore{    font-size: 16px;
    color: rgba(0,66,129,1.00);
    padding: 10px 15px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    border: 3px solid rgba(0,66,129,1.00)}











.rightInfo a.address {background-position: top left;}

ul.footer-nav{line-height: 34px;}
ul.footer-nav li{display: inline-block !important; text-transform: capitalize; font-size:15px; margin:0 7px; font-weight: 600;}
	p.copyright{font-size:12px; padding-top:0; margin-bottom: 0; line-height: 34px; }
	.ftrSocial ul {float: right;}
	.ftrSocial { padding:0px !important;}
	.ftrSocial ul li {float:none; display: inline}
	/* .footerMain { padding: 10px 0;} */


/* CONTENT CSS : START */
.cms-content h1 {
	color: #000;
	font-size: 40px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase
}
.cms-content h2 {
	color: #000;
	font-size: 35px;
	line-height: 1.15;
	margin-bottom: 20px;
	text-transform: uppercase
}
.cms-content h3 {
	color: #000;
	font-size: 30px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h4 {
	color: #000;
	font-size: 25px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h5 {
	color: #000;
	font-size: 22px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content h6 {
	color: #000;
	font-size: 20px;
	line-height: 1.15;
	margin-bottom: 20px
}
.cms-content,
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 15px;
}
.cms-content p,
.cms-content ol,
.cms-content ul,
.cms-content table {
	margin-bottom: 12px
}
.cms-content ol,
.cms-content ul {
	margin-left: 20px
}
.cms-content ul ul,
.cms-content ol ul,
.cms-content ol ul,
.cms-content ol ol {
	margin-bottom: 5px;
	margin-top: 5px
}
.cms-content ul,
.cms-content ul li,
.cms-content ol,
.cms-content ol li {
	list-style: inherit
}
.cms-content ol > li {
	list-style: decimal
}
.cms-content ol ol > li,
.cms-content ul ol > li {
	list-style: lower-roman
}
.cms-content table {
	border: solid 1px #ddd;
	border-collapse: collapse;
	text-align: left;
	vertical-align: middle;
}
.cms-content table tr th,
.cms-content table tr td {
	background: #fff;
	border: solid 1px #ddd;
	border-bottom: 0;
	padding: 4px 8px;
}
.cms-content table thead tr th,
.cms-content table thead tr td {
	background: #0b689f;
	border-color: #0a5f92;
	color: #fff;
}
.cms-content table tbody tr:nth-child(2n) > th,
.cms-content table tbody tr:nth-child(2n) > td {
	background: #fafafa;
}
.cms-content table tfoot tr th,
.cms-content table tfoot tr td {
	background: #f7f7f7;
}
.cms-content table tr th p,
.cms-content table tr td p {
	margin-bottom: 5px;
	margin-top: 5px;
}
.cms-content img {
    background: #fefefe;
    border: solid 2px #fff;
    /* box-shadow: 0 0 4px 0 rgba(0,0,0,0.25); */
	margin: 10px;
    padding: 4px;
}
.cms-content img.align-right {
    float: right;
	margin-left: 20px;
}
.cms-content img.align-left {
    float: left;
	margin-right: 20px;
}
.cms-content.thankyou {
	text-align: center;
}
.cms-content.thankyou img {
	border: 0;
	display: block;
}
.cms-content.aligncenter img {
	margin-left: auto;
	margin-right: auto;
}
@media (max-width:599px) {
	 .cms-content img,
    .cms-content img.align-right,
    .cms-content img.align-left {
        float: none;
        margin: 10px auto;
    }
}
@media (max-width:799px) {
    .cms-content h1 {
        font-size: 40px;
    }
    .cms-content h2 {
        font-size: 35px;
    }
    .cms-content h3 {
        font-size: 30px;
    }
    .cms-content h4 {
        font-size: 25px;
    }
    .cms-content h5 {
        font-size: 22px;
    }
    .cms-content h6 {
        font-size: 20px;
    }
   
}
/* CONTENT CSS : END */





/*.owl-nav span{font-size:80px; color:#fff;background-color: #00ABAB;height: 50px;overflow: hidden;display: block;line-height: 37px;width:50px;}*/
/*.owl-nav button{background-color:#00ABAB !important;border-radius: 4px !important;overflow: hidden;position: absolute; top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);z-index: 9;}*/

.contactLeft .btnMain{
	float: left;
    margin: 20px 40px;
}
.testimonial-block .inner-box .content .left-box .image img{
	border-radius:50%;
} 

/**Banner bottom**/
.banner-bottom{
	position: absolute;
    z-index: 999;
    bottom: 0;
    /* height: 100px; */
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    /* padding: 50px 0; */
}
.banner-bottom .bottom-box{
	background: #2bb673;
    height: 160px;
    text-align: center;	
}
.banner-bottom .bottom-box:last-child{
	background: none;
}
.banner-bottom .bottom-box .box-text{
	position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);	
}
.banner-bottom .bottom-box h3{
	color: #000000;
    font-size: 38px;
    line-height: 48px;
    text-align: left;
    padding-left: 15%;
}
.banner-bottom .bottom-box h3 span{
	display: block;
    font-size: 52px;
    color: #2bb673;
	font-weight:900;
}
.banner-bottom .bottom-box p{
	color:#fff;
	text-align:left;
	font-size:16px;
	padding-left:120px;
	padding-right:20px;
	font-size: 17px;
    line-height: 26px;
	/* font-size:30px; */
	/* font-weight:normal; */
}
/**Banner bottom end**/

/**footer start**/
.contact-outer img{
	box-shadow:none;
}
.contact-outer .theme-btn .button{
	width:50%;
}

.contact-information{
	display: flex;
	flex-direction: row;
}

.padd-0{
    padding:0;
}
.map img{
		width: 100%;
    display: block;
    margin: 0px auto;}
	.map iframe{
		border: 0;
    width: 100%;
    height:188px;

	}
.contact-details {
    padding: 50px 0 0 30px;
    background: #111;
	display: block;
    margin: 0px auto;
    width: 100%;
	
}	
.contact-page-address h4 {
   color: #fff;
    text-transform: uppercase;
    padding:5px 0 0 0;
}
.contact-page-address h5 {
	color: #f5f5f5;
    margin: 5px 0;
    line-height: 28px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}
.contact-page-address h5 span {
	display:block;
    font-size: 14px;
	text-transform:capitalize;
}
.padd-40{
    padding-top:40px;
}
ul.contact-page-address{
	padding-left:0;

}
ul.contact-page-address li{
	list-style:none;
  margin-bottom: -8px;
}
ul.contact-page-address li a i {
    font-size: 27px;
    color: #f5f5f5;
    line-height: 33px;
    margin-bottom: 10px;
    font-size: 18px;
    border-radius: 6px;
    margin-right: 7px;
}
ul.contact-page-address li a{
	color:#f5f5f5;
  font-size: 16px;
  font-weight:500;
  text-transform:lowercase;
}
ul.contact-page-address li .direction{
	text-decoration:underline;
}
.contact-details p{
	margin: 0;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
	padding-bottom: 15px;
  }
.contact-details .box-title:after{
	content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 15%;
    border-bottom: 2px solid;
    margin-top: 12px;
    margin-left: 15px;
  }
  .contact-page-address .social-icon{
	  margin-top:20px;
  }
.contact-details p .social-footer{
	display:block
  }
  .contact-info li{
	  margin-bottom:10px;
  }
  .upper-case {
    text-transform: capitalize;
}
.social-media-icons ul {
    list-style: none;
    padding: 0;
}

.social-media-icons a {	
	display: inline-block;
	text-decoration: none;
	padding: 5px 7px;
}

.social-media-icons a i {
	color: #fff ;
}
.social-media-icons a i:hover {
	color: #bdbdbd ;
}

/* .social-media-icons a:nth-child(2) i { */
	/* color: #fff ; */
/* } */

/* .social-media-icons a:nth-child(3) i { */
	/* color: #fff; */
/* } */

/* .social-media-icons a:nth-child(4) i { */
	/* color: #fff; */
/* } */
.social-media-icons a i {
	font-size:22px !important;
}

.social-media-icons {
	padding:0;
}


.main-btn-service{
	display:none;
}
.footer-social{
	padding-top:10px;
	font-weight:normal;
}
.contact-information .map{
	background-image:url('../img/footer-img.jpg');
	/* background-attachment:fixed; */
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
}
.contact-information .map h2{
	text-align: center;
    font-size: 38px;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: 600;
    width: 80%;
    position: absolute;
    top: 50%;
    left: 0;
    color: #fff;
    margin: auto;
    right: 0;
    transform: translateY(-50%);
}
.contact-details .copyright{
	font-size: 14px;
    font-weight: 500;
    padding: 10px 15px 0 0;
    line-height: 20px;
    text-align: left;
    border-top: 1px solid #757575;
    text-transform: capitalize;
    margin-top: 15px;
    color: #bdbdbd;
    width: 95%;
}
/**footer end**/


/**Addional css**/

 .wlcmBox  .service-title{
	 text-align:left;
 }
 .wlcmBox  .service-title a{
	float: right;
    width: auto;
    /* height: auto; */
    padding: 0px 14px;
	border-left:0;
	border-right:0;
	font-size: 17px;
 }
.wlcmBox .service-title p {
    float: right;
    text-align: right;
    font-size: 17px;
    line-height: 25px;
}
.content .testimonial-page-section {
	margin-top: 40px;
}
.top-nav{
	float: right;
    margin-right: 19px;
    padding: 15px 0;
}
.socialIcons ul .contact-info{
	margin-left:5px;
}
.socialIcons ul .contact-info a{
	font-size:15px;
	margin:0;
	padding: 0px 10px;
	border-right-width: 1px;
    border-right-style: solid;
    border-color: #2bb673;	
}
.about-welcome{
	padding:55px 0 0 0 !important;
}
.wlcmBox h2:after{
	content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 10%;
    border-bottom: 3px solid #2bb673;
    margin-top: 15px;
}
.home-testi .owl-dots{
	text-align:center;
}

.home-testi .owl-dots .owl-dot{
	width:15px;
	height:15px;
	margin:0 5px;
	background:gainsboro;
}

.home-testi .owl-dots .owl-dot.active{
	background:#2bb673;
}
.main-btn{
	text-align:center;
	margin-top:20px;
}
/* .contact-information .footer-box{ */
	/* display: flex; */
  /* flex-wrap: wrap; */
/* } */
.service-heading{
	margin-bottom:30px;
}

@media (min-width:1200px){
.shrink{
	position: fixed;
    z-index: 9999;
    top: 0;
    background: rgba(255, 255, 255, 0.9);
	padding:10px 0 0 0;
	box-shadow: 0px 1px 6px 0 rgba(17, 17, 17, 0.5);   
}
.shrink .top-nav{
	display:none;
}
.shrink .wsmenu-submenu{
	top:45px;
}
}
/*header phone logo and icon*/

.wsmenu ul #email , .wsmenu ul #phone{
display:none;
}
.wsmenu ul li a .mobile-logo {
    display: none;
}
.wsmenu ul #logo:nth-child(1) a.active{
	/* background:#00abab !important; */
	display:none;
}
#logo{display:none;}


.welcome-about .aboutRight  h2{
	text-transform:uppercase ;
}

.flex-control-paging li a{
	background:#bdbdbd;
}
.flex-control-paging li a.flex-active{
	background:#fff
}